/* 
Theme Name: Transak Auto
Theme URI: https://aldigirolamo.fr
Description: Transak Auto Theme
Author: Al Digirolamo
Template: hello-elementor
Versio: 1.3
*/
.transak-shortcode-tel, .transak-shortcode-mail {
	transition: all ease-in-out .15s;
}
.transak-shortcode-tel:hover {
	color: var(--e-global-color-primary);
}
.transak-shortcode-equipements ul {
	padding-left: 0;
	list-style: none;
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
}
.transak-shortcode-equipements ul li {
	padding-top: 6px;
	padding-bottom: 6px;
}
#regionfilter .elementor-widget-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#regionfilter .jet-smart-filters-select.jet-filter {
	width: 70%;
}
#regionfilter .jet-select {
	max-width: 100% !important;
	flex-basis: auto !important;
	margin-right: 0px !important;
	width: 90% !important;
}
#regionfilter .apply-filters {
	transform: skew(-18deg);
}
.blurb_click {
    cursor: pointer;
}
.single-vehicules .elementor-location-header {
	background-color: #000;
}
.elementor-star-rating :before {
   height: 50px!important;
}

.transak-avis {
   font-size: 25px!important;
   font-weight: 400!important;
   color: #000000!important;
}

/* Bouttons */
.transak-btn a {
   -webkit-transform: skew(-18deg);
   transform: skew(-18deg);
}
.transak-btn a span {
   -webkit-transform: skew(9deg);
   transform: skew(9deg);
}

/* Bouttons formulaires*/

.transak-form-button .elementor-button[type="submit"]  {
   -webkit-transform: skew(-18deg);
   transform: skew(-18deg);
}

.transak-form-button .elementor-button-text{
   -webkit-transform: skew(18deg);
   transform: skew(18deg);
}


.elementor-sticky--effects {
   background: #000000E0!important; 
}

.transak-rose {
   color:#EC008C!important;
}
.transak-menu-hover a.elementor-item.elementor-item-active:hover {
   color: #EC008C!important
}
@media only screen 
   and (max-width : 1024px) {
   .transak-font-absolute {
max-width: 450px!important;
}
}
@media only screen 
   and (max-width : 767px) {
.transak-font-absolute {
max-width: 220px!important;
}
.transak-shortcode-equipements ul {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
}


@media only screen 
   and (max-width : 468px) {
      .transak-shortcode-equipements ul {
         columns: 1;
         -webkit-columns: 1;
         -moz-columns: 1;
      }
}